import {Router} from 'express';
import {
  index,
} from './masterWalletTransaction.controller';

const masterWalletTransactionRouter = Router();

masterWalletTransactionRouter.get('/', index);

export default masterWalletTransactionRouter;
